slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPGetMonitorContext

Gets the monitor context, as set by NEPMonitorSet() for the FIRST monitor only.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetMonitorContext(NEP nep,void *ctx)

Not Collective

### Input Parameter

| nep | - eigensolver context obtained from NEPCreate()

### Output Parameter

| ctx | - monitor context

### See Also

NEPMonitorSet(), NEPDefaultMonitor()

### Level

intermediate

### Location

src/nep/interface/nepmon.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages